This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 63331 - KWord prints documents with enlarged text
KWord prints documents with enlarged text
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: koffice (Show other bugs)
9
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Petr Rockai
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-04-12 13:19 EDT by Gerry Tool
Modified: 2007-04-18 12:41 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-02-17 11:19:11 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Gerry Tool 2002-04-12 13:19:38 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:0.9.9) Gecko/20020408

Description of problem:
KWord prints documents with much larger text size (about 150%) than they appear
on the screen.  Problem is exhibited in print preview also.  Compare with same
fonts in other word processors.  A single line of Arial 10pt text on the screen
stretches to about 1-1/2 lines on the print preview and printed output.

Print preview also does not display the first line of the document.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Open KWord selecting new letter-sized document
2.Select a font and fill a line on the page with text
3.View the result in Print Preview and/or print it out
	

Actual Results:  Print preview does not display the first line of text.  The
portion of the first line that overflows the edge of the page appears on the
screen, enlarged about 50% over the view when creating the document.

The results are consistent with Abiword or other word processors providing
output of the size expected, and KWord enlarging the text.

Expected Results:  Print Preview should provide a view that is close to the view
used to create the text and should show the total text that was entered.  The
Print Preview and printed pages should be at a size appropriate for the
font/size chosen in creating the document.

Additional info:

This was noted in a fresh install of Skipjack 2, and is also happening in a just
up2dated system.
Comment 1 Petr Rockai 2005-02-17 11:19:11 EST
As far as i know this is fixed in fedora core 3. If you still experience the  
bug, please reopen. 

Note You need to log in before you can comment on or make changes to this bug.